YPBATCHUPD(8C)

NAME
ypbatchupd - NIS batch update daemon

SYNOPSIS
/usr/etc/rpc.ypbatchupd

AVAILABILITY

Available only on Sun 386i systems running a SunOS 4.0.x release or earlier. Not a SunOS 4.1 release feature.

DESCRIPTION

ypbatchupd(8C) is the remote service used by snap(1) and logintool(8) to update the Network Information Service (NIS) database on the master server, and to push all modified NIS maps to NIS servers. It is normally started by /etc/rc.local.

SEE ALSO
snap(1), logintool(8), rc(8)

NOTES

The Network Information Service (NIS) was formerly known as Sun Yellow Pages (YP). The functionality of the two remains the same; only the name has changed. The name Yellow Pages is a registered trademark in the United Kingdom of British Telecommunications plc, and may not be used without permission.